/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family: "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#top{
	color:#E16712;
	font-family:Palatino Linotype;
	}
div#top-contact p{
	font-size:1.8em;
	margin-left:10px;
	float:left;
	}	
div#top-bookings p{
	margin-right:20px;
	float:left;
	}	
div#top-bookings p.last{
	margin-right:0px;
	}	
div#tagline h2 {
	font-size:3.8em;
	text-shadow:0.5px 0.5px #CCC;
		}
div#top-contact p {
	color:#E16712;
	font-size: 1.7em;
	margin-bottom: 0.2em;
	line-height: 1.7;
		}
div#top-tag p{
}
		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color: #006424;
	font-size:3.2em;
	font-weight:bold;
	text-shadow:0.5px 0.5px #CCC;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	text-shadow: 0.5px 0.5px #FFF;
	border-bottom: 1px solid #AAA;
	box-shadow: 0px 1px 0px #FFF;		
	}
.content.homepage h1 {
}
div.content h2 {
	color:#006424;
	font-weight:bold;
	text-shadow:0.5px 0.5px #CCC;
	font-size:2.4em;
	margin-bottom:0.5em;
		}
div.content h3 {
	color: #006424;
	font-size:1.8em;
	margin-bottom:1em;
		}
div.content h4 {
	color:#;
	font-size:1.4em;
		}
div.content p {
	color:#404040;
	font-size:1.6em;
	margin-bottom:1em;
	line-height:1.8;
		}
div.content ul {
	color:#404040;
	font-size:1.6em;
	list-style-type:none;	
		}
div.content ul li {
	padding-left:15px;
	margin-bottom:1em;
	line-height:1.8;
	background:url(/mainpics/bgs/bg-ul-li.png) no-repeat top 11px left ;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
	color: #404040;
	font-size: 1.7em;
	margin-bottom: 1em;
	line-height: 1.5;
	padding-left:18px;
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#fff;
	font-size:2.5em;
1	border-bottom:;
1	padding-bottom:0.5em;
	margin-bottom:0.5em;
		}
div#footer p {
	color:#FFF;
	font-size:1.6em;
	line-height:1.8;
1	text-align:center;
		}
div#footer p.address {
		width:70%;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
1	display:none;
	padding-right:3px;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
div.contact-bottom p{
	float:left;
	margin-right:10px;
	margin-bottom:1em;
	}
div.contact-bottom p.last{
	margin-right:0px;
	}


